
/*!--2011-11-28更新 开始--*/
.top22{width:970px; height:72px;margin-bottom:5px;margin-top:5px}
.top2_left{width:190px;float:left;height:72px;}
.top2_center{width:590px;float:left; text-align:center; font-size:13px; height:72px; }
.top2_center_top{width:590px;float:left; text-align:center; font-size:13px; }
.top2_center_bottom{width:590px;float:left; text-align:left; font-size:13px;}
.top2_center_bottom span{position:relative; bottom:15%;}
.top2_center ul{ list-style:none; padding:0px; margin:0px;}
.top2_center li{float:left;margin:21px;margin-top:8px;}
.top2_center span{display:block;}
.top2_center img{border:none; margin-bottom:5px;}

.top2_right{float:left;width: 170px;height:72px; }
.imgbtn{ position:relative; bottom:-10%;}
.top3{width:970px; height:7px;}
.centers{width:970px;height:auto;margin:0 auto;}
.bottom{width:970px;margin:0 auto;}

/*项目进度*/
/*div左侧样式*/
.divleft1{ width:268px; height:240px;font-size:12px;margin-left:0px; margin-bottom:10px;float:left;}
/*div左侧样式中左侧图片*/
.dl_img_l1{ font-size:12px;text-indent:6px;text-align:left; font-weight:bold; color: red;width:100px; height:29px; line-height:29px;  float:left;  background-image:url(http://www.dashensheji.com/images/bz.gif);}
/*div左侧样式中中间图片*/
.dl_img_c1{ text-align:right;color:#494949; width:163px;height:29px;line-height:29px;float:left;background-image:url(http://www.dashensheji.com/images/sbk.gif);}
/*div左侧样式中右侧图片*/
.dl_img_r1{width:5px;height:29px;float:right;background-image:url(http://www.dashensheji.com/images/by.gif);}
/*div左侧区域内容*/
.dl_c1{ width:268px; height:240px; border:solid 1px #cccccc;text-align:left;color:#494949; }
.dl_c1 ul{width:268px; list-style:none; padding:0px; margin:0px;text-indent:6px;margin-top:4px; }

.separ1{width:268px; height:3px; border-top: thin dotted 2px #ECE9D8;  margin-top:6px;}

/*中间滚动图片*/
.divpic{ width:400px; height:240px; font-weight:bold; font-size:12px;margin-left:10px; margin-bottom:2px;float:left;}

/*----------------------------------------div左[start]----------------*/
/*div左侧样式*/
.divleft{ width:268px; height:289px; font-size:12px;margin-left:0px; margin-bottom:10px;float:left;}
/*div左侧样式中左侧图片*/
.dl_img_l{ font-size:12px;text-indent:6px; text-align:left; font-weight:bold; color: #ffffff;width:100px; height:29px; line-height:29px;  float:left;  background-image:url(http://www.dashensheji.com/images/bz.gif);}
/*div左侧样式中中间图片*/
.dl_img_c{ text-align:right;color:#494949; width:163px;height:29px;line-height:29px;float:left;background-image:url(http://www.dashensheji.com/images/sbk.gif);}
/*div左侧样式中右侧图片*/
.dl_img_r{width:5px;height:29px;float:right;background-image:url(http://www.dashensheji.com/images/by.gif);}
/*div左侧区域内容*/
.dl_c{ width:268px; height:260px; border:solid 1px #cccccc;text-align:left;color:#494949; }
.dl_c ul{width:268px; list-style:none; padding:0px; margin:0px;text-indent:6px;margin-top:9px; }

/*----------------------------------------div左[end]----------------*/

/*----------------------------------------div中[start]----------------*/
/*div中间样式*/
.divcenter{ width:414px; height:289px; font-size:12px;margin-left:10px; margin-bottom:10px;float:left;}
/*div左侧样式中左侧图片*/
.dc_img_l{ font-size:12px; text-indent:6px; text-align:left;  font-weight:bold; color: #ffffff;width:100px; height:29px; line-height:29px;  float:left;  background-image:url(http://www.dashensheji.com/images/ls.gif);}
.dc_img_l h2{}
/*div中间样式中中间图片*/
.dc_img_c{ text-align:right;color:#494949; width:309px;height:29px;line-height:29px;float:left;background-image:url(http://www.dashensheji.com/images/sbk.gif);}
.dc_img_c h2{color:#494949; text-decoration:none; font-size:12px; font-weight:normal;}
/*div中间区域内容*/
.dc_c{ width:414px; height:260px; border:solid 1px #cccccc;text-align:left; }
.dc_c ul{width:414px; list-style:none; padding:0px; margin:0px; margin-top:9px;}
.li1{width:330px; float:left; padding:0px; margin:0px;color:#494949; text-align:left;  text-indent: 2pt;font-size:12px;}
.li2{width:84px;float:left; padding:0px; margin:0px;color:#494949; text-align:left;  text-indent: 2pt;font-size:12px;}
.li3{margin-bottom:5px;}
.dc_c image{ margin-right:6px;}
/*----------------------------------------div中[end]----------------*/

/*----------------------------------------div右[start]----------------*/
/*div左侧样式*/
.divright{ width:268px; height:289px;  font-size:12px;margin-left:10px; margin-bottom:10px;float:left;}
/*div左侧样式中左侧图片*/
.dr_img_l{ font-size:12px; text-indent:6px;text-align:left;  font-weight:bold; color: #ffffff;width:100px; height:29px; line-height:29px;  float:left;  background-image:url(http://www.dashensheji.com/images/bz.gif);}
/*div左侧样式中中间图片*/
.dr_img_c{ text-align:right;color:#494949; width:163px;height:29px;line-height:29px;float:left;background-image:url(http://www.dashensheji.com/images/sbk.gif);}
/*div左侧样式中右侧图片*/
.dr_img_r{width:5px;height:29px;float:right;background-image:url(http://www.dashensheji.com/images/by.gif);}
/*div左侧区域内容*/
.dr_c{ width:266px; height:260px; border:solid 1px #cccccc; text-align:left; }
.dr_c ul{width:266px; list-style:none; padding:0px; margin:0px;margin-top:9px; text-indent:6px;}
/*内容序号图片*/
.divpics{background:url(image/prefix.gif) no-repeat 0px 7px ; height:251px; width:18px; float:left;}
/*与序号同行*/
.divpics2{float:left; width:200px;}
/*----------------------------------------div右[end]----------------*/

/*----------------------------------------div设计咨询[start]----------------*/
/*div右侧样式*/
.sdivright{ width:266px; height:240px;  font-size:12px;margin-left:10px; margin-bottom:2px;float:left;color:#494949; text-align:left; line-height: 15pt; text-indent:18pt;}
/*div右侧样式中左侧图片*/
.sdr_img_l{ font-size:12px; text-indent:6px;text-align:left;  font-weight:bold; color: #ffffff;width:100px; height:29px; line-height:29px;  float:left;  background-image:url(http://www.dashensheji.com/images/bz.gif);}
/*div右侧样式中中间图片*/
.sdr_img_c{ text-align:right;color:#494949; width:161px;height:29px;line-height:29px;float:left;background-image:url(imags/sbk.gif);}
/*div右侧样式中右侧图片*/
.sdr_img_r{width:5px;height:29px;float:right;background-image:url(http://www.dashensheji.com/images/by.gif);}
/*div右侧区域内容*/
.sdr_c{ width:266px; height:210px; border:solid 1px #cccccc; padding-top:5px;}
/*----------------------------------------div设计咨询[end]----------------*/


/*----------------------------------------内容页div设计咨询[start]----------------*/
/*div右侧样式*/
.divrights{ width:266px; height:65px;  font-size:12px;margin-left:10px; margin-bottom:15px;float:left;color:#494949; text-align:left; line-height: 15pt; text-indent:4pt;}
/*div右侧样式中左侧图片*/
.dr_img_ls{ font-size:12px; text-indent:6px;text-align:left;  font-weight:bold; color: #ffffff;width:100px; height:29px; line-height:29px;  float:left;  background-image:url(http://www.dashensheji.com/images/ls.gif);}
/*div右侧样式中中间图片*/
.dr_img_cs{ text-align:right;color:#494949; width:161px;height:29px;line-height:29px;float:left;background-image:url(http://www.dashensheji.com/images/sbk.gif);}
/*div右侧样式中右侧图片*/
.dr_img_rs{width:5px;height:29px;float:right;background-image:url(http://www.dashensheji.com/images/by.gif);}
/*div右侧区域内容*/
.dr_cs{ width:266px; height:35px; border:solid 1px #cccccc; padding-top:5px;}
/*箭头图片*/
.drpic{background:url(http://www.dashensheji.com/images/file1.ico) no-repeat 3px 7px ; height:251px; width:18px; float:left;}

/*----------------------------------------内容页div设计咨询[end]----------------*/

/*----------------------------------------div友情链接[start]----------------*/
.end1{width:970px; height:16px;border-bottom: #cccccc 1px dotted; text-align:left;}
.end2{width:970px; height:55px; text-align:left;}
.end2 ul{list-style:none;}
.end2 li{ width:90px;height:16px;float:left; font-size:12px; margin-top:3px;}
.end3{width:970px;height: 3px; background-color: #8fc400;}
.end4{width:970px;height:auto; text-align:center;float: left;}
.end4 ul{width:970px;list-style:none;text-align:center; margin-top:5px;}
.end4 li{display:inline;  font-size:12px; margin-left:7px;}
.li4{border-right: #656d77 1px solid; }
.end4 span{ display:block; margin-top:7px;font-size:13px;}
.end5{ width:970px; text-align:center;}
/*内容页结尾*/
.end55{ width:970px; text-align:center; margin-top:10px;}
/*----------------------------------------div友情链接[end]----------------*/

/* 2011-11-28更新结束 --*/